<!doctype html>
<html>
  <head>
    <title>Torbjorn</title>
    <meta charset="utf-8">
  </head>
  <body style="text-align:center">
    <h1> Torbjorn </h1>
    <br><img src="IMGTorbjorn.png" alt="Torbjorn" width="500">
    <br>Défense
    <ul>
      <li> Identite : Torbjorn Lindholm </li>
      <li> Age : 57 ans</li>
      <li> Profession : Fabricant d'armes </li>
      <li> Base d operation : Goteborg, Suède </li>
      <li> Affiliation : Overwatch (anciennement) </li>
    </ul>
    <p>À son apogée, Overwatch possédait un arsenal parmi les plus avancés de la planète, dont la majorité des pièces pouvaient être attribuées à l’atelier d’un génial ingénieur, Torbjörn Lindholm.
Avant la crise des Omniums, Torbjörn avait obtenu une certaine notoriété pour sa conception de systèmes d’armement en usage dans plusieurs pays. Mais il pensait que la technologie devait être au service de l’amélioration de l’humanité, ce qui l’opposait à ses employeurs qui souhaitaient contrôler ses armes au moyen d’intelligences artificielles en réseau.
Torbjörn était très méfiant vis-à-vis de la conscience robotique. Alors que nombre de ses contemporains voyaient cela comme de la paranoïa sans fondement, ses pires craintes devaient se réaliser lorsque l’ensemble de la population robotique mondiale se retourna contre ses créateurs au cours de la crise des Omniums. Son génie de l’ingénierie lui valut d’être recruté dans la première équipe d’intervention d’Overwatch, et ses nombreuses inventions furent constitutives de la résolution de ce conflit. Dans les années qui suivirent, Overwatch devint une force internationale de maintien de la paix, et Torbjörn y demeura un élément crucial pour répondre aux besoins de l’organisation en matière d’expertise technologique et d’armement.
Immédiatement après la chute d’Overwatch, une grande quantité d’armes conçues par Torbjörn furent volées ou stockées en divers points du globe. Comme il se tient pour responsable de ses créations, Torbjörn est bien décidé à les empêcher de tomber entre de mauvaises mains et de faire des ravages sur des innocents.
    </p>
    <p>
      <a href="FirstHTMLPageAcceuil.html">
        <img src="Overwatch.png" title="Page d'acceuil" alt="Acceuil" width="300" />
      </a>
    </p>
  </body>
</html>
